# salt.modules.win_ntp

Management of NTP servers on Windows

Added in version 2014.1.0.

salt.modules.win_ntp.get_servers()

  Get list of configured NTP servers

  CLI Example:

      salt '*' ntp.get_servers

salt.modules.win_ntp.set_servers(*servers)

  Set Windows to use a list of NTP servers

  Parameters:

    servers (list) -- List of NTP servers

  CLI Example:

      salt '*' ntp.set_servers 'pool.ntp.org' 'us.pool.ntp.org'